import { TestBed } from '@angular/core/testing';

import { MD2MobService } from './md2-mob.service';

describe('MD2MobService', () => {
  let service: MD2MobService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MD2MobService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
